<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M1664 192v1408q0 26-19 45t-45 19H192q-26 0-45-19t-19-45V192q0-26 19-45t45-19h1408q26 0 45 19t19 45z" android:fillColor="#000000"/>
</vector>
